From a819997238b2de250035fc19e03c606ffc20dc32 Mon Sep 17 00:00:00 2001
From: Aurélien Bompard <aurelien@bompard.org>
Date: Feb 08 2017 14:04:52 +0000
Subject: [PATCH 699/1001] Remove deprecation warning on import


---

diff --git a/hubs/app.py b/hubs/app.py
index 702175a..60981cf 100755
--- a/hubs/app.py
+++ b/hubs/app.py
@@ -9,7 +9,7 @@ import flask
 import flask.json
 import munch
 
-from flask.ext.oidc import OpenIDConnect
+from flask_oidc import OpenIDConnect
 
 import hubs.models
 

